path: /build/build/aiodns-dev-python-3.1.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/aiodns -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/aiodns
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/aiodns && luet-portage --dir /pkgdir/aiodns
    dev-python/aiodns && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8639fd17f1e80f6666063c702087f4c01ef9a88620a18ffd149eec1a22f35572
  package:
    name: aiodns
    version: 3.1.1
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Simple DNS resolver for asyncio
    uri:
    - https://github.com/saghul/aiodns https://pypi.org/project/aiodns/
    license: MIT
    buildtimestamp: 2023-10-21 16:15:43.849562023 +0000 UTC m=+110.171961569
    labels:
      BDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      DEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10
      RDEPEND: '>=dev-python/pycares-3[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]'
      emerge.packages: dev-python/aiodns
      kit: python-modules-kit
      original.package.name: dev-python/aiodns
      original.package.slot: "0"
      original.package.version: 3.1.1
    treedir: /build/packages
  package_dir: /pkgdir/aiodns
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 39836b5ca0902425c5ddd227d8e32109777a51b9ae0f76035e924723ca54aff5
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/aiodns/__init__.py
- usr/lib/python3.9/site-packages/aiodns/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/aiodns/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/aiodns/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/aiodns/__pycache__/error.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/aiodns/__pycache__/error.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/aiodns/__pycache__/error.cpython-39.pyc
- usr/lib/python3.9/site-packages/aiodns/error.py
- usr/lib/python3.9/site-packages/aiodns-3.1.1-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/aiodns-3.1.1-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/aiodns-3.1.1-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/aiodns-3.1.1-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/aiodns-3.1.1-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/aiodns-3.1.1-py3.9.egg-info/top_level.txt
- usr/share/doc/aiodns-3.1.1/ChangeLog.bz2
- usr/share/doc/aiodns-3.1.1/README.rst.bz2
- var/db/pkg/dev-python/aiodns-3.1.1/BDEPEND
- var/db/pkg/dev-python/aiodns-3.1.1/BUILD_TIME
- var/db/pkg/dev-python/aiodns-3.1.1/CATEGORY
- var/db/pkg/dev-python/aiodns-3.1.1/CBUILD
- var/db/pkg/dev-python/aiodns-3.1.1/CFLAGS
- var/db/pkg/dev-python/aiodns-3.1.1/CHOST
- var/db/pkg/dev-python/aiodns-3.1.1/CONTENTS
- var/db/pkg/dev-python/aiodns-3.1.1/COUNTER
- var/db/pkg/dev-python/aiodns-3.1.1/CXXFLAGS
- var/db/pkg/dev-python/aiodns-3.1.1/DEFINED_PHASES
- var/db/pkg/dev-python/aiodns-3.1.1/DEPEND
- var/db/pkg/dev-python/aiodns-3.1.1/DESCRIPTION
- var/db/pkg/dev-python/aiodns-3.1.1/EAPI
- var/db/pkg/dev-python/aiodns-3.1.1/FEATURES
- var/db/pkg/dev-python/aiodns-3.1.1/HOMEPAGE
- var/db/pkg/dev-python/aiodns-3.1.1/INHERITED
- var/db/pkg/dev-python/aiodns-3.1.1/IUSE
- var/db/pkg/dev-python/aiodns-3.1.1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/aiodns-3.1.1/KEYWORDS
- var/db/pkg/dev-python/aiodns-3.1.1/LDFLAGS
- var/db/pkg/dev-python/aiodns-3.1.1/LICENSE
- var/db/pkg/dev-python/aiodns-3.1.1/PF
- var/db/pkg/dev-python/aiodns-3.1.1/RDEPEND
- var/db/pkg/dev-python/aiodns-3.1.1/SIZE
- var/db/pkg/dev-python/aiodns-3.1.1/SLOT
- var/db/pkg/dev-python/aiodns-3.1.1/USE
- var/db/pkg/dev-python/aiodns-3.1.1/aiodns-3.1.1.ebuild
- var/db/pkg/dev-python/aiodns-3.1.1/environment.bz2
- var/db/pkg/dev-python/aiodns-3.1.1/repository
package_cacheimage: ""
runtime:
  name: aiodns
  version: 3.1.1
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: pycares
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Simple DNS resolver for asyncio
  uri:
  - https://github.com/saghul/aiodns https://pypi.org/project/aiodns/
  license: MIT
  labels:
    BDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python3_10? ( dev-lang/python:3.10 )
      >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    DEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: '>=dev-python/pycares-3[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python3_10? ( dev-lang/python:3.10 )
      >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]'
    emerge.packages: dev-python/aiodns
    kit: python-modules-kit
    original.package.name: dev-python/aiodns
    original.package.slot: "0"
    original.package.version: 3.1.1
